
/* --

FONTS

font-family: 'Roboto Slab', serif;
font-family: 'Open Sans', sans-serif;
-- */


/*-- 

COLOURS

DARK BLUE 222933

table light dfe0e1
table dark bdbfc2
table text + dark 484f56

--*/
.form-required
{
	color: #ff0000;
	font-size:14px;
}

h1 {
	letter-spacing: 3px;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 22px;
	margin: 20px 0 30px 0;
	letter-spacing: 2px;
	color: #484f56;
}

p {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
}

a {
	
}

a:hover {
	
}

/**.clear {
	clear:both;
}
**/
.alignleft {
	text-align: left; 
}

.alignright {
	text-align: right;
}
/*
.cls_issue
{
	background-color: lightcyan;
}

.cls_bold
{
	font-weight: bold;
	color: blue;
}*/

/**.sapphire_data
{
width:100%;
font-family: 'Arial';/*'Roboto Slab',serif;*\/
font-size: 11px;
text-align: center;
}
**//**.sapphire_data tbody tr:hover
{
	/*font-weight: bold;* /
	color:red;*\/
	font-size: 11px;
}
**//**.cls_bold:hover
{
	font-weight: bold;
	color: Navy;
}
**/
/**.sapphire_data>thead
{
	width:100%;
	font-family: 'Arial';/*'Roboto Slab',serif;*\/
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
**//*
tbody tr td {
	/ *color: #484f56; * /
	padding: 2px;
	/ *font-family: 'Roboto Slab', serif;* /
	text-align: center;
}*/
/*
thead > tr > th,  tfoot > tr > td  {
	color: #484f56;
	
	/ *font-family: 'Roboto Slab', serif;* /
	color: #fff;
	
}*/
/*
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
background-color: #F9F9F9;
}

.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
background-color: #bdbfc2;
}
*/

/**.table {
	margin: 0 0 10px 0;
}
**/



/*-- Main
---------------------- */


/**.body {
	font-size: 14px;
	color: #dfe0e1;
	font-family: 'Roboto Slab', serif;
}
**/


/*-- Header
---------------------- */

.header {
background: url('../css_images/header-bg.jpg') center top;
}


/*
.header .container {
	margin: 0 auto;
	padding: 0 20px;
}

.container-fluid {
padding: 0;	
}
*/

/*-- Home
---------------------- */

/**.feat-banner {
	background: url('../css_images/se-hero.jpg') center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
	min-height: 300px;
}
**/
/**.se-logo {
	text-align: Center;
	padding: 200px 0;
}
**/

/**.our-hist {
	margin: 30px 0;
}
**/
/**.our-hist .carousel-control.right, 
.our-hist .carousel-control.left {
	background-image: none;
	display: none;
}
**/
/**.our-hist .carousel-indicators {
	
	top: -10px;
}
**/
/**.our-hist .carousel-indicators li {
	
border: 1px solid #666!important;
}
**/
/**.our-hist .carousel-indicators li.active {
background-color: #666;
}
**/
/**.our-hist p {
	line-height: 18px;
}
**/
/**.our-hist ul {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	margin: 0 0 0 10px; 
	padding:0 0 0 10px;
	}
**/
/**.our-hist ul li {
	padding: 0 0 5px 0;
}
**/
/**.our-hist .col-sm-3 {
	padding-right: 0;
}
**/
/**.hm-spec {
	background: url('../css_images/se-spec.jpg') center top;
	color: #fff;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
**/
/**.hm-spec h2 {
	color: #fff;
}
**/
/**.spec-text {
	text-align: center;
	padding: 250px 0;
	
}
**/
/**.spec-text p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
}
**/

/**.hm-cert {
	padding: 120px 0 0 0;
	text-align: center;
	background: url('../css_images/se-sig.jpg') no-repeat right bottom;
}
**/
/**.hm-cert h2 {
margin: 0 0 100px 0;
}
**/
/**.hm-cert .col-sm-4 {
	margin: 0 0 100px 0;
}
**/
/**.hm-cert .sig {
	text-align: left;
}
**/
/**.hm-cert .sig h2 {
margin: 0 0 25px 0;
}
**/
/**.hm-cert .sig {
font-size: 18px;
}
**/
/**.hm-cli {
	background-color: #212a35;
	min-height: 200px;
	width: 
}
**/
/**.hm-cli h2 {
	color: #fff;
	
}
**/
/**.hm-cli {
	padding: 100px 0;
	text-align: center;
	color: #aaa;
	font-size: 18px;
}
**/
/**.hm-cli a.btn {
	
	background-color: #666;
	border-radius: 0;
	color: #fff;
	font-family: 'Roboto Slab', serif;
	font-weight: 600;
	margin: 20px 5px 0 5px;
	padding: 10px 40px;
	border-radius: 4px;
}
**/
/*-- Pages
---------------------- */

.title {
	text-align: center;
	font-family: 'Roboto Slab', serif;
	/*padding: 40px 0 30px 0;*/
}

/**span.bc-arrow {
padding: 0px 5px;
line-height: 20px;
}
**/
/**.breadcumb a {
	font-weight: bold;
	color: #999;
	letter-spacing: 1px;
	
}
**/

/*-- Filter page
---------------------- */
/**.clsbtngroup label
{
	min-width: 85px;
	height: 35px;
}
**//**.fp-box-inner {
	background-color: #484f56;
	padding: 5px 10px;
	border-radius: 4px;
}
**/
/**.btn-default:hover, .btn-default:focus, .open .dropdown-toggle.btn-default {
color: green;
font-weight: bold;
}
**/
.filter-page .filter-title {
	background-color: #222933;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	letter-spacing: 2px;
	border-bottom: 1px solid #fff;
	line-height: 35px;
	border-radius: 4px;
}

.filter-page .filter-title-blank {
	/*background-color: #222933;*/
	color: #fff;
	/*font-weight: bold;
	font-size: 12px;
	text-align: center;*/
	letter-spacing: 2px;
	border-bottom: 1px solid #fff;
	line-height: 35px;
	border-radius: 4px;
}

.row {
	margin: 0; padding: 0;
}

.filter-page .fp-dropbox .filter-title {

}


.filter-page .fp-dropbox, /**.filter-page .fp-check, **/.filter-page {
 margin: 0 0 10px 0;	
}

.filter-page .col-sm-6, /**.filter-page .col-md-4, **/.filter-page .col-sm-3/**, .filter-page .col-md-8**/ {
	padding: 0;
}

/**.filter-page .check {
	line-height: 45px;
	background-color: #bdbfc2;
	padding: 0 10px;
	max-height: 45px;
}
**/

/** .fp-dropbox select {
height: 45px;
line-height: 45px;
background-color: #bdbfc2;
border: 0;
padding: 10px;
margin: 0 1px 0 1px;
   }
**/
/**.fp-check .col-sm-4 {
	color: #fff;
	margin: 5px 0;
}
**/



.fp-buttons {
	text-align: center;
	margin: 20px 0;
}

/*-- Filter page - v2
---------------------- */

/**.v2-checkboxes label {
	line-height: 43px;
	padding: 0 10px;
}
**/
/**.v2-fp-dropbox {
	margin: 0 0 10px 0;
}
**/
/**.v2-fp-dropbox .col-xs-4 {
	padding: 0;
	margin: 0;
}
**/
/**.v2-fp-dropbox button {
	height: 35px;
	
}
**/
/**.v2-fp-dropbox .input-group input {
	height: 35px;
	border-radius: 4px;
}
**/
/**.v2-singlebtn button  {
height: 35px;
}
**/
/**.v2-fp-dropbox .input-group input {
	height: 35px;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
**/
/**.input-group-txt input
{	
	height: 35px;
	border-radius: 4px;
	/*border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;*\/	
}
**/
/**.multiselect-container li a label
{
	font-size:12px;	
}
**//**.input-group  input
{
	font-size: 12px;
}
**//**.input-group-txt  input
{
	font-size: 12px;
}
**/
/*-- PRODUC LIST
------------------------*/

/**.product-details select {
	
	
}
**/
/**.product-details {
	text-align: right;
	font-size: 12px;
	font-family: 'Roboto Slab', serif;
}
**/
/**.per-page {
	text-align: right;
	padding: 0 0 5px 0;
}
**/
/**.product-list {
margin: 0 0 0px 0;
}
**/
/**.newsearch {
	margin: 0 0 10px 0;
	font-size: 12px;
	color: #f00;
}
**/
/**.newsearch a {
	color: #76b3ce;
}
**/
thead {
	
	background-color: #3a424a;
	color: #fff;
}


thead:hover {
	
	background-color: #222933;
	color: #fff;
	
}

/**thead th {
padding: 5px;
text-align: center;
font-size:11px;
}
**/
/**.table>thead:first-child>tr:first-child>th:hover {
	background-color: #333;
}
**/
/**.terms p {
	font-size: 11px;
	color: #999;
	text-align: right;
}
**/
/**.under-list {
	margin: 10px 0 20px 0;
}
**/
/**.selectall {
	font-size: 12px;
	font-family: 'Roboto Slab', serif;
}
**/
/**.pag {
	text-align: right;
}
**/
/**.pagination {
	margin: 0;
} 
**/
/**.pagination>li>a {
	background-color: #484f56;
	color: #fff;
}
**/
/**.btn-default {
	background-color: #484f56;
	color: #fff;
	font-size: 12px;
}
**/
.btn-success {
	/*background-color: #484f56;
	color: #fff;*/
	font-size: 12px;
}
/*-- SINGLE PRODUCT
------------------------*/

/**.single-product {
	margin: 0 0 40px 0;
}
**/
/**.prod-img {
	
}
**/
/**.prod-title {
margin: 0 0 10px 0;
padding: 0;	
}
**/
/**.prod-details {
	font-family: 'Roboto Slab', serif;

}
**/
/**.prod-id {
	margin: 0 0 40px 0;
}
**/
/**.prod-id span {
font-weight: bold;
letter-spacing: 2px;
}
**/

/**.price-left {
	width: 100px;
	float: left;
	padding: 10px;
	border-top: 2px solid #333;
	border-left: 2px solid #333;
border-bottom: 2px solid #333;
text-align: center;
}
**/
/**.price-addto a {
	float: left;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
border-bottom: 2px solid #333;

	padding: 10px 15px 10px 20px;
	background:url('../css_images/dotbg.png') #333 no-repeat left center;
}
**/
/**.price-addto a:hover {
text-decoration: none;

}
**/
/**.price-addto a {

color: #fff;
}
**/
/**.prod-price {
	margin: 0 0 5px 0;
}
**/

/**.prod-fineprint p {
	font-size: 10px;
margin: 0;
color: #999;
}
**/
/**.prod-feat {
	margin: 0 0 20px 0;
}
**/
/**.prod-feat ul {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
**/
/**.prod-feat ul li {
	float: left;
	width: 45%;
	margin: 3px 0;
	font-family: 'Roboto Slab', serif;
}
**/
/**.prod-feat ul span {
font-weight: bold;
}
**/
/*-- Page contact
------------------------*/


/**.pg-contact {
	padding: 120px 0 0 0;
	text-align: center;
	
}
**/
/**.pg-contact {
margin: 0 0 100px 0;
}
**/

/**.contact-details {
	background-color: #212933;
	min-height: 200px;
	width: 
}
**/
/**.contact-details h2 {
	color: #fff;
	
}
**/
/**.contact-details {
	padding: 100px 0;
	font-size: 14px;
}
**/
/**.contact-details p {
	margin: 0 0 20px 0;
	color: #fff;
}
**/

/*-- Login page
---------------------- */

/**.loginbox {
	margin: 0 0 30px 0;
}
**/
/**.loginbox .col-xs-6 {
	padding-left: 0;
	margin-left: 0;
}
**/
/**.loginbox input {
	background-color: #bdbfc2;
	border: 0;
	width: 100%;
	height: 35px;
	padding: 10px 15px;
	border-radius: 4px;
}
**/
/**.loginbox .buttons {
	text-align: right;
	
}
**/
/**.register-welcome h4 {
	
	margin: 0 0 30px 0;
}
**/



/*-- Register page
----------------------*/

.registerpage .logintitle {
	padding: 10px;
	text-align: center;
	background-color: #eee;
	margin: 0 0 10px 0;
	font-weight: bold;
	border-radius: 4px;
}

.registerpage .logintitle-blank {
	padding: 10px;
	text-align: center;
	/*background-color: #eee;*/
	margin: 0 0 10px 0;
	/*font-weight: bold;*/
	border-radius: 4px;
}

.registerpage .textfield input {
	background-color: #bdbfc2;
	border: 0;
	width: 100%;
	height: 35px;
	padding: 10px 15px;
	border-radius: 4px;
	
}

.registerpage .textarea textarea {
	background-color: #bdbfc2;
	border: 0;
	width: 100%;
	height: 90px;
	padding: 10px ;
	border-radius: 4px;
}

/**.registerpage .col-sm-5, .registerpage .col-sm-7 {
	padding: 0;
}
**/
.registerpage  .col-sm-3, .registerpage  .col-sm-4  {
	
	padding: 0 5px 0 0px;
}

/*-- Basket
---------------------- */

/**.commentbox {
	margin: 40px 0;
}
**/
/**.commentbox  .filter-title {
	background-color: #222933;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	letter-spacing: 2px;
	border-bottom: 1px solid #fff;
		line-height: 45px;
}
**/
/**.commentbox .textarea textarea {
	background-color: #bdbfc2;
	border: 0;
	width: 100%;
	height: 90px;
	padding: 10px ;
}
**/
/**.commentbox .col-sm-6 {
	padding: 0;
}
**/

/*-- Footer
---------------------- */

.footer {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	padding: 5px 0;
	background-color: #eee;
}

/**.footer a {
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 0 30px;
	color: #212a35;
}
**/
.footer p {
	font-size: 10px;
}



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%; 
  min-height: 50px;
  background-color: #f5f5f5;
}
/* Large devices (large desktops, 1200px and up) */
@media (max-width: 5000px) { 
body {
  min-height: 100%;
  margin-bottom: 70px;
}/*
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  / * Set the fixed height of the footer here 
  height: 110px;* /
  background-color: #f5f5f5;
}*/
}


/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) { 
body {
  min-height: 100%;
  margin-bottom: 100px;
}
/*
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  / * Set the fixed height of the footer here 
  height: 110px;* /
  background-color: #f5f5f5;
}*/
 }

/*
/* Small devices (tablets, 768px and up) */
@media (max-width: 768px ) { 
body {
  min-height: 100%;
  margin-bottom: 130px;
}
/*
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  / * Set the fixed height of the footer here * /
  height: 110px;
  background-color: #f5f5f5;
}*/
 }









@media only screen 
and (max-width : 990px) {

.header .container {
	background-color: #212933;
}

.navbar-nav > li > a {
/*padding: 45px 15px;*/
padding: 25px 13px;
}

}

@media only screen 
and (max-width : 768px) {


/**.prod-title {
	margin: 30px 0 0 0;
}
**/

/**.se-logo {
padding: 100px 0;
}
**/
/**.spec-text {
padding: 100px 0;
}
**/

.navbar-nav > li > a {
padding: 15px 25px;
}

/**.hm-cert {
	background: none;
	padding: 100px 0; 
}
**/
/**.hm-cert h2 {
margin: 0  0 50px 0;
}
**/
/**.hm-cert .col-sm-4 {
	min-height: 100px;
}
**/
/**.hm-cert .col-sm-4 {
	margin: 0 0 00px 0;
}
**/
.footer, .footer .alignright {
	text-align: center;
}

.footer .alignright {
padding: 0px 0 0 0;
}


}








/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width: @screen-sm-min) { 

 }

/* Medium devices (desktops, 992px and up) */
@media (max-width: @screen-md-min) { 
	
 }

/* Large devices (large desktops, 1200px and up) */
@media (max-width: @screen-lg-min) { 

.header {
background: none;
background-color: #212933;
}

 }



@media screen and (max-width: 768px) {


/*--product list --*/

/**.under-list {
}
**/
/**.pag ul {
	float: right;
}
**/
/**.our-hist .carousel-indicators {
	
	top: 0px;
}
**/

  
  
}


@media screen and (max-width: 922px) {


.header .container {
}


}
/**.slider-handle {
    background: none repeat scroll 0% 0% gray;
}
**//**.slider-selection {
    background: #000;
  }
**/